/* 初期設定
-------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	color: #333333;
	font-size: 1.4rem;
}

ul {
	list-style: none;
}

a {
	color: #333333;
	text-decoration: none;
	transition: 0.6s;
}

a:hover {
	opacity: 0.6;
	color: #333333;
}

/* common - 基本
-------------------------------------------------- */
.dp_f {
	display: flex;
	display: -webkit-flex;
}

/* Happy_Wedding_Banner - バナー
-------------------------------------------------- */
.hw_banner {
	max-width: 1200px;
	margin: 0 auto 20px;
	padding: 10px 30px 30px;
	background-color: #2196f3;
	color: #ffffff;
	font-family: serif;
	text-align: center;
}

.hw_bnr_up {
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.hw_txt1 {
	font-size: 4.2rem;
}

.hw_txt2 {
	color: yellow;
	font-size: 6rem;
}

.hw_txt3 {
	width: 60%;
}

.hw_txt4 {
	flex: 1;
}

.hw_txt4 span {
	display: inline-block;
	margin: 0 0.5rem;
	font-family: 'EB Garamond', serif;
}

/* Happy_Wedding
-------------------------------------------------- */
#happywedding .box {
	max-width: 1240px;
	margin: 30px auto 0; /* ＠調整 */
	padding: 20px;
}

.hw_box {
	width: 30%;
}

.hw_box a {
	display: block;
}

.hw_img {
	width: 100%;
	text-align: center;
}

.hw_img img {
	height: 380px;
}

.hw_info_box {
	position: relative;
	text-align: center;
}

.hw_info_box img {
	position: absolute;
	top: -45px;
	right: 10px;
	transform: rotate(15deg);
	max-width: 150px;
	height: 150px;
}

.hw_text {
	color: #f07160;
	font-weight: bold;
	font-size: 2.1rem;
}

.hw_text span {
	display: block;
	color: #333333;
	font-weight: normal;
	font-size: 1.1rem;
}

.hw_price {
	font-size: 2.6rem;
	font-family: serif;
}

.hw_price span {
	position: relative;
	font-size: 5.2rem;
	line-height: 1.2;
	font-family: 'EB Garamond', serif;
}

.hw_price .price_tax {
	display: block;
	margin-bottom: 1rem;
	font-weight: normal;
	font-size: 1.6rem;
}

.hw_price .hw_price_yen {
	position: absolute;
	top: 25px;
	font-size: 2.6rem;
	font-family: serif;
}

.hw_plusicon {
	flex: 1;
	justify-content: center;
	align-items: center;
}

.hw_plusicon i {
	color: #f07160;
	font-size: 3.4rem;
}

.hw_main_plan {
	width: 60%;
}

.hw_main_plan a {
	display: block;
}

.hw_main_plan_box {
	flex-direction: column;
}

.hw_main_plan_imgs {
	margin-bottom: 1rem;
}

.hw_main_plan_img {
	position: relative;
	overflow: hidden;
}

.hw_main_plan_img img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 640px;
	height: auto;
}

.plan_img01 {
	width: 70%;
	height: 300px;
	margin-right: 0.5rem;
	background-color: teal;
}

.hw_main_plan_list {
	width: 30%;
}

.hw_main_plan_list > div {
	background-color: yellowgreen;
}

.plan_img02 {
	width: 100%;
	height: 145px;
	margin-bottom: 0.5rem;
}

.plan_img03 {
	width: 100%;
	height: 150px;
}

.plan_img02 img,
.plan_img03 img {
	max-width: 250px;
}

.hw_plan_ttl {
	font-weight: bold;
	font-size: 2.4rem;
}

.hw_plan_ttl > span {
	font-size: 2.4rem;
}

.hw_setcontent {
	display: flex;
	flex-wrap: wrap;
}

.hw_setcontent li {
	margin-bottom: 0.5rem;
}

.hw_setcontent li span {
	display: inline-block;
	padding: 0.5rem 1rem;
	border-radius: 3px;
	background-color: #f07160;
	color: #ffffff;
	text-align: center;
}

.hw_setcontent li::after {
	margin: 0 0.8rem;
	font-weight: bold;
	font-family: 'Font Awesome 5 Free';
	content: '\f055';
}

.hw_setcontent li:first-child::after {
	display: none;
}

.hw_setcontent li:first-child {
	position: relative;
	width: 100%;
}

.hw_setcontent li:first-child span {
	width: 100%;
}

.hw_setcontent li:last-child::after {
	display: none;
}

.hw_setcontent_bln {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -140px;
	right: -10px;
	transform: rotate(15deg);
	width: 70px;
	height: 70px;
	padding: 0 0.8rem;
	border-radius: 50%;
	background: #f44336;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2rem;
	text-align: center;
}

.plan_list_box .hw_setcontent li:first-child span {
	background-color: #29b6f6;
}

.plan_list_box .hw_setcontent li:nth-child(2) {
	width: 100%;
}

.plan_list_box .hw_setcontent li:nth-child(2) span {
	width: 100%;
}

.plan_list_box .hw_setcontent li:nth-child(2)::after {
	display: none;
}

.plan_list_1 .hw_setcontent li:nth-child(3) span,
.plan_list_3 .hw_setcontent li:nth-child(3) span {
	background-color: #f06292;
}

.plan_list_4 .hw_setcontent li span,
.plan_list_5 .hw_setcontent li span,
.plan_list_6 .hw_setcontent li span {
	background-color: #29b6f6;
}

.plan_list_4 .hw_setcontent li:first-child,
.plan_list_5 .hw_setcontent li:first-child,
.plan_list_6 .hw_setcontent li:first-child {
	width: 56%;
}

.plan_list_4 .hw_setcontent li:nth-child(2),
.plan_list_5 .hw_setcontent li:nth-child(2),
.plan_list_6 .hw_setcontent li:nth-child(2) {
	width: 44%;
}

.plan_list_4 .hw_setcontent li:first-child::after,
.plan_list_5 .hw_setcontent li:first-child::after,
.plan_list_6 .hw_setcontent li:first-child::after {
	display: inline-block;
}

.plan_list_4 .hw_setcontent li:first-child span,
.plan_list_5 .hw_setcontent li:first-child span,
.plan_list_6 .hw_setcontent li:first-child span {
	width: 85%;
}

.top_ceremony_plan {
	-moz-column-gap: 2%;
	column-gap: 2%;
}

.top_ceremony_plan .hw_box {
	width: 25%;
}

.top_ceremony_plan .hw_main_plan {
	width: 35%;
}

.top_ceremony_plan .hw_plan_ttl > span {
	font-size: 2rem;
}

.top_ceremony_plan .hw_main_plan .hw_price span > span {
	font-size: 3.6rem;
}

.top_ceremony_plan .hw_plan_ttl .price_tax {
	font-size: 1.4rem;
}

.top_ceremony_plan .hw_info_box img {
	top: -130px;
	right: -25px;
}

.top_ceremony_plan .plan_list_img {
	height: 290px;
}

.top_ceremony_plan .plan_list_img > img {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.reception_set_plan {
	-moz-column-gap: 2rem;
	column-gap: 2rem;
}

.reception_set_plan .hw_box {
	width: 25%;
}

.reception_set_plan .hw_img img {
	height: 255px;
}

/* Happy_Wedding - plan_list
-------------------------------------------------- */
.plan_lists {
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 100%;
	margin-top: 5rem;
}

.plan_lists .plan_list_box {
	width: 32%;
	margin-bottom: 5rem;
}

.plan_lists .plan_list_box a {
	display: flex;
	flex-direction: column;
	position: relative;
}

.plan_list_img {
	position: relative;
	width: 100%;
	height: 180px;
	overflow: hidden;
}

.plan_list_img img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	height: auto;
}

.plan_num {
	position: absolute;
	top: -15px;
	left: -15px;
	z-index: 9;
	padding: 1rem 0.5rem 0.5rem;
	background-color: #2196f3;
	font-family: 'EB Garamond', serif;
	text-align: center;
}

.plan_num p {
	padding-top: 0.3rem;
	border-top: 3px solid #ffffff;
	color: #ffffff;
	line-height: 1;
	text-align: center;
}

.plan_num p span {
	display: block;
	font-size: 3.6rem;
	letter-spacing: 0.3rem;
}

.plan_lists .plan_list_box > a .hw_info_box {
	min-height: 97px;
	margin: 1rem 0;
}

.plan_lists .plan_list_box > a .hw_info_box .hw_plan_ttl {
	font-size: 2rem;
}

.plan_lists .plan_list_box > a > .hw_info_box .hw_price span {
	font-size: 3.6rem;
}

.plan_lists .plan_list_box > a .hw_info_box .hw_plan_ttl > span {
	font-size: 2rem;
}

.plan_lists .plan_list_box > a .hw_info_box .hw_plan_ttl .price_tax {
	font-size: 1.4rem;
}

.plan_lists .plan_list_box > a > .hw_info_box .hw_price .people_cnt {
	position: absolute;
	bottom: 10px;
	left: -50px;
	font-size: 1.6rem;
}

.plan_lists .plan_list_5 > a > .hw_info_box .hw_price .people_cnt {
	left: -58px;
}

.bgclr_blue {
	background-color: darkslategray;
}

/* Happy_Wedding - 組み合わせ例
-------------------------------------------------- */
.set_case {
	margin-top: 5rem;
}

.set_case li:not(:last-child) {
	margin-right: 5rem;
}

.set_case li {
	position: relative;
	width: 50%;
	padding: 1.2rem;
	border-top: 1px solid #f07160;
	border-bottom: 1px solid #f07160;
}

.set_case_ttl {
	position: absolute;
	top: -12px;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

.set_case_ttl p {
	display: inline-block;
	padding: 0 3rem;
	background-color: #ffffff;
	color: #f07160;
	font-weight: bold;
	font-size: 1.6rem;
	font-family: serif;
}

.set_case_txt {
	font-weight: bold;
	font-family: serif;
	text-align: center;
}

.set_case_txt p span,
.set_case_txt span span {
	display: inline-block;
	padding: 0 0.5rem 0;
	font-size: 3.2rem;
	font-family: 'EB Garamond', serif;
}

.set_case_price {
	font-family: 'EB Garamond', serif;
}

.set_case_txt span .price_tax {
	display: block;
	margin-right: 2rem;
	font-weight: normal;
	font-size: 1.4rem;
	text-align: right;
}

.set_case_price i {
	padding: 0 0.5rem 0 1rem;
}

.plan_hosoku {
	width: 100%;
	margin: 1rem 0;
	text-align: right;
}

.plan_hosoku p {
	font-size: 1.2rem;
}

.clr_red {
	color: #f07160;
}
